@charset "utf-8";
body {
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(../images/bg3.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-family: "微軟正黑體", "標楷體";
	font-size: 13px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #5d37a9;
}
#lanjis {
	float: right;
	padding-right: 5px;
	font-size: 8.5px;
	color: #81C0E9;
}
